{% load static %}
<!DOCTYPE html>
<html lang="en" id="home">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title> Biodata</title>
        <!-- style css -->
        {% include 'snippets/styles.html' %}
    <body>
        <!-- navbar -->
        {% include 'navbar.html' %}
        <!-- bootstrap components jumpbotron-->
          <div class="jumbotron jumbotron-fluid mt-5">
            <div class="container text-center " >
                <img src="{% static '../static/home/fotoAG.jpg' %}" width="35%" class="rounded-circle img-thumbnail">
              <h2 class="display-4">Andhika Galih Hartono </h2>
              <p class="lead">1906399386</p>
            </div>
        </div>
      
      <section id="about" class="about">
          <div class="container content3 rounded">
            <div class="row">
              <div class="col text-center text-light">
                <h1>About Me</h1>
              </div>
            </div>
            <div class="row">
              <div class="col text-center text-light">
                <h4>
                  Welcome to my<br> Personal Website
                </h4>
                <br>
                <h4>
                  Hope We can be<br> a good Friend
                </h4>
                <br>
                <h4>
                  Hobby Gaming,<br> Mabar add BomBomCa7
                </h4>
                <br>
              </div>
              <div class="col text-center text-light">
                <h4>Information System Student </h4>
                <h6> still learning in tech, bussines and management</h6>
                <br>
                <h4>Discipline</h4>

                <h6> Time is Money </h6>
                <br>
                <h4>Hardwork and Dedication </h4>
                <h6> The Best or Nothing</h6>
                <br>
              </div>
            </div>
          </div>
        
    </section>


        <!-- pendidikan -->
<section class="education bg-light" id = "education">
          <div class="container ">
            <div class="row">
              <div class="col text-center">
                <h2>Formal Educaction</h2>
                <br>
              </div>
            </div>
            <div class="row ">
              <div class="col">
                <div class="card ">
                  <img class="card-img-top" src="{% static 'home/SMP.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center ">SMPN 9 Kota bekasi</h3>
                    <p class="card-text text-center">Public class</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="{% static 'home/SMA.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">SMAN 5 Kota bekasi</h3>
                    <p class="card-text text-center">Science class</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="{% static 'home/university.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Univeristas Indonesia</h3>
                    <p class="card-text text-center">Information System</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
</section>

<!-- activity  -->
<section id="activity" class="activity">
          <div class="container mt-5 ">
            <div class="row">
              <div class="col text-center">
                <h2 >My Actvity</h2>
                <br>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <div class="card ">
                  <img class="card-img-top" src="{% static 'home/study.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Study</h3>
                    <p class="card-text text-center">currently like to studying about bussines and programming</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="{% static 'home/GAME.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Gaming</h3>
                    <p class="card-text text-center">to relieve stress in the middle of disaster called kulyah</p>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img class="card-img-top" src="{% static 'home/coding2.png' %}" alt="Card image cap">
                  <div class="card-body">
                    <h3 class="card-text text-center">Coding</h3>
                    <p class="card-text text-center">still learning to code in python, java and web development</p>
                  </div>
                </div>
              </div>
            </div>

          </div>
</section>

<!-- pegalaman -->
<section id="exp" class="exp bg-light">
        <div class="container mt-5 ">
          <div class="row">
            <div class="col text-center">
              <h1>Experience</h1>
              <br>
            </div>
          </div>
          <table class="table table-borderless">
          <thead>
            <tr>
              <th>
              <td class="border border-dark">
                <h1>EDUCARE</h1>
                <h3>Staff of Marketing and Relations</h3></td></th>
              <br>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th></th>
              <td></td>
              <td></td>
            </tr>
          <tbody>
            <tr>
              <th scope="row"></th>
              <td class="border border-dark">
                <h1>SIWAK</h1>
                <h3>PIC of Fundraising</h3>
              </td>
            </tr>
            <tbody>
              <tr>
                <th></th>
                <td></td>
                <td></td>
              </tr>
            <tr>
              <th scope="row"></th>
              <td class="border border-dark">
                <h1>SISTEM</h1>
                <h3>Member of Knowledge Management</h3>
              </td>
            </tr>
          </tbody>
          </table>
        </div>
        <br>
        <br>
</section>

<!-- skills -->
<section id="skills" class="skills">
      <div class="feature">
				<div class="container">
          <div class="row">
            <div class="col text-center">
              <h1>My Skills</h1>
              <br>
            </div>
          </div>
					<div class="row">
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark border-10">PYTHON</h1> 
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">

								<!-- heading -->
								<h1 class="text-center border border-dark">JAVA</h1>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">Bussines</h1>
							</div>
						</div>
          </div>
          <br>
          <div class="row">
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">VALORANT</h1> 
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">

								<!-- heading -->
								<h1 class="text-center border border-dark">Teamwork</h1>
							</div>
						</div>
						<div class="col-md-4 col-sm-4">
							<!-- feature item -->
							<div class="feature-item">
								<!-- heading -->
								<h1 class="text-center border border-dark">Flexibility</h1>
							</div>
						</div>
					</div>
				</div>
      </div>
</section>

    <!-- fotter -->
    {% include 'fotter.html' %}
          <!-- JS, Popper.js, and jQuery -->
          {% include 'snippets/scripts.html' %}
    </body>
</html> 